[loggers]
keys = root, zsnl_case_events_consumer

[handlers]
keys = console

[formatters]
keys = generic

[logger_root]
level = INFO
handlers = console

[logger_zsnl_case_events_consumer]
level = DEBUG
handlers =
qualname = zsnl_case_events_consumer

[handler_console]
class = StreamHandler
args = (sys.stderr,)
level = NOTSET
formatter = generic

[formatter_generic]
format = %(asctime)s %(levelname)-5.5s [%(name)s:%(lineno)s][%(threadName)s] %(message)s
